#modal-sucesso .modal-dialog{
  padding-top: 160px;
}

.centrotreinamento{
    font-family: 'Open Sans' !important;
}
.centrotreinamento .banner-topo{
  height: 487px;
  background-size:cover; 
  background-position:center; 
  border-radius: 20px;
}

.centrotreinamento .banner-topo .info-banner{
  padding: 135px;
  padding-top: 180px;
  color:#fff;
}

.centrotreinamento .banner-topo .info-banner p{
  width: 45%;
}

.centrotreinamento .banner-topo .info-banner h1{
  width: 63%;
  font-size: 60px;
  font-weight: 600;
}

.lista-btns-meuscursos {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;

  @media screen and (min-width: 768px){
    justify-content: flex-end;
  }
}
.btn-meuscursos {
    color: #fff;
    border-radius: 15px;
    background-color: #E43470;
    padding: 10px 30px;
    font-size: 20px;
}

.btn-meuscursos:hover{
  border: #E43470 solid 1px;
  background-color: #fff;
  color: #E43470;
}

.centrotreinamento .video-ct{
  height: 340px;
    border-radius: 20px;
    overflow: hidden;
}

.centrotreinamento h3{
  font-size: 36px;
  font-weight: 700;
  color: #032A64;
}

.centrotreinamento .box-video p{
  font-weight: 400;
  padding-right: 15px;
}

.centrotreinamento .busca-cursos{
  float: right;
}

.centrotreinamento .busca-cursos input::placeholder{
  font-size: 12px;
}

.centrotreinamento .box-curso{
  width: 100%;
  min-height: 300px;
  background-color: #E9E9E9;
  padding: 20px;
  border-radius: 20px;

  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}

.centrotreinamento .box-curso img {
  height: 230px;
  object-fit: cover;
}

.centrotreinamento .box-curso .box-conteudo{
  margin-top: 45px;
  display: flex !important;
  height: 100%;
  justify-content: space-between;
}

.centrotreinamento .box-curso .titulo{
  color: #E43470;
  font-size: 28px;
  font-weight: 700;
}

.centrotreinamento .box-curso .data{
  font-size: 23px;
    color: #000000CC;
    font-weight: 400;
    margin-top: 10px;
}

.centrotreinamento .box-curso .btn-curso{
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  padding: 5px 15px;
  background-color: #0072BC;
  border-radius: 20px;
  width: 175px;
  margin-top: 10px;
}

.centrotreinamento .mais-cursos .btn-curso{
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    padding: 5px 15px;
    background-color: #0072BC;
    border-radius: 20px;
    width: 235px;
    margin-top: 10px;
}


.box-formulario-container {
  padding: 0;
  @media screen and (min-width: 768px){
    padding: 0 12px;
  }
}
.centrotreinamento .box-formulario{
  background-color: #032A64;
  min-height: 550px;
}

.centrotreinamento .box-formulario input,
.centrotreinamento .box-formulario select{
  width: 100%;
  margin-bottom: 10px;
  height: 41px;
  font-size: 13px;
  padding-left: 25px;
  border: none;
  color: #757575;

  @media screen and (min-width: 768px){
    width: 85%;
  }
}

.centrotreinamento .box-formulario h4{
  color: #fff;
  font-weight: 700;
  font-size: 36px;
  width: 80%;
  margin-bottom: 15px;
}

.centrotreinamento .select-checkbox {
  width: 100%;
  font-family: sans-serif;
  position: relative;

  @media screen and (min-width: 768px){
    width: 85%;
  }
}

.centrotreinamento .select-display {
  padding: 3px 14px 3px 25px;
  border-radius: 25px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
  color: #757575;
  height: 41px;
}

.centrotreinamento .arrow {
  transition: transform 0.2s ease;
  font-size: 18px;
  color:#949292;
  font-weight: normal;
}

.centrotreinamento .checkbox-box {
  display: none;
  background: white;
  padding: 12px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  position: absolute;
  width: 100%;
  z-index: 10;
  border-radius: 25px;
}

input[type="checkbox"]:checked {
  accent-color: #032A64;
}

.centrotreinamento .checkbox-box label {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 6px 0 6px 20px;
  cursor: pointer;
  position: relative;
  font-size: 16px;
  color: #757575;
}

.centrotreinamento .box-formulario .checkbox-box input{
  width: 15px;
    position: absolute;
    top: -4px;
    left: 0px;
}

.centrotreinamento .select-wrapper {
  position: relative;
  width: 100%;

  @media screen and (min-width: 768px){
    width: 85%;
  }
}

.centrotreinamento .select-wrapper select {
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  padding-right: 35px;
  font-size: 13px;
}

.centrotreinamento .arrow-select {
  position: absolute;
  right: 15px;
  top: 21px;
  transform: translateY(-50%);
  transition: transform 0.25s ease;
  pointer-events: none;
  font-size: 16px;
  color: #757575;
}

.ckeck label{
  color: #fff;
}

.ckeck input{
  width: 10px;
}

.centrotreinamento .btn-envia-interesse{
  background-color: #fff;
  color: #0072BC;
  padding: 5px 20px;
  border-radius: 20px;

  font-weight: 700;
  font-size: 15px;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;

  margin-bottom: 0 !important;
  margin-top: 20px !important;

  @media screen and (min-width: 768px){
    margin-top: 40px !important;
    margin-bottom: 0 !important;
  }
}

.centrotreinamento .btn-envia-interesse:hover{
  color: #fff;
  background-color: #0072BC;
}

.centrotreinamento .box-info{
  width: 100%;
  height: 500px;
  border-radius: 20px;
  background-size:cover; 
  background-position:center;
}

.centrotreinamento .box-img-info-ct {
  display: flex;
  justify-content: center;
  align-items: center;
}
.centrotreinamento .box-img-info-ct .img-info {
  border-radius: 32px;
  object-fit: cover;
  min-height: 300px;
  width: 100%;
  border-radius: 32px;
  
  margin-top: 20px;

  @media screen and (min-width: 768px){
    min-height: 470px;
    margin-top: 0;
  }
}


.centrotreinamento .btn-carregar-cursos{
  color: #fff;
  background-color: #0072BC;
  padding: 5px 20px;
  border-radius: 20px;
  width: 210px;
}


.section-nossos-numeros .title-nossos-numeros {
  margin-bottom: 33px !important;
}
.section-nossos-numeros .cards-contador {
  display: grid;
  gap: 40px;

  @media (min-width: 991px) {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 80px;
  }
}
.section-nossos-numeros .cards-contador .card-contador {
  text-align: center;
}
.section-nossos-numeros .cards-contador .card-contador-body .card-title {
  font-size: 50px;
  color: #e5356e;
  font-weight: 600;
}
.section-nossos-numeros .cards-contador .card-contador-body .card-text {
  font-size: 18px;
  color: #333333;
  font-weight: 400;
}